body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/bdv01.png) repeat-x;
	font: normal small Georgia, "Times New Roman", Times, serif;
	color: #555555;
}



h1, h2, h3 {
	margin: 0;
	font-weight: normal;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
}

img {
	border: none;
}

a {
	/*color: #333333;*/
}

a:hover {
	text-decoration: none;
	color: #0A024E;
}

/* Header */

#header {
	width: 700px;
	height: 180px;
	margin: 0 auto;
	color: white;
	background: url(images/berry_devine_logo_white_small_t.png) no-repeat left top;
}

/* Logo */

#logo {
	height: 111px;
	background: url(images/boysenberry_small_t.png) no-repeat right center;
}

#logo h1 {
	float: left;
	padding: 40px 40px 0 0;
	
	letter-spacing: -2px;
	font-size: 48px;
}

#logo h2 {
	float: right;
	padding: 40px 200px 0 0;
	font-size: 24px;
	
}

#logo a {
	text-decoration: none;
	color: white;
}

/* Menu */

#menu {
	height: 70px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 140px;
	height: 33px;
	padding-top: 4px;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	letter-spacing: -2px;
	font-size: 23px;
	color: #151515;
}

#menu a:hover {
	color: #0A024E;
}

#menu .active a {
	background: url(images/tab.png) no-repeat;
	color: #FFFFFF;
}

/* Gallery */

#gallery {
	clear: both;
	width: 700px;
	height: 150px;
	margin: 0 auto;
}

#top-photo h2 {
	height: 1.4em;
	font-size: 1em;
}

#top-photo {
	margin: 0;
	padding: 0 0 10px 0;
	text-align:center;
}

#prev {
	display: block;
	float: left;
	width: 30px;
	height: 100px;
	background: url(images/img11.gif) no-repeat;
}

#next {
	display: block;
	float: left;
	width: 30px;
	height: 100px;
	background: url(images/img13.gif) no-repeat right top;
}

#prev span, #next span {
	display: none;
}

#thumbs {
	display: block;
	float: left;
	width: 640px;
	height: 100px;
	background: url(images/img12.gif) no-repeat;
}

#thumbs img {
	padding: 8px 0 0 10px;
}

/* Content */

#content {
	width: 700px;
	margin: 0 auto;
}

/* map */


#map_canvas { 
  
  height: 350px; 
  width: 430px;  
  float: right;
  position: relative; 
  z-index: 30 !important; 
  margin-bottom: 1.5em;
}

#places {
	margin-bottom: 1.5em;
	border-top: 1px dotted #0078FF;
}

#places ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#places li {
	padding: 10px;
}

#places li.hover {
 background: url(images/img16.png);
 color: white;
}

#places h2 {
	
	/* color: #0078FF; */
}

#places .content {
	padding: 10px;
}

/* main content */

#main {
	float: right;
	width: 430px;
}

.post {
	margin-bottom: 10px;
}

.post .title {
	padding: 0 0 5px 20px;
	width: 275px;
}

.post .meta {
	padding: 10px 20px;
	background: url(images/img15.png) no-repeat;
}

.post .meta p {
	margin: 0;
}

.post .story {
	padding: 10px 20px;
	line-height: 140%;
}

/* Sidebar */

/* Boxed1 */

.boxed 
{
	padding: 10px 20px;
	background: url(images/img14.png) no-repeat;
	/*margin-bottom: 1.5em;*/
}

.boxed .title {
	padding: 0 0 5px 20px;
	width: 275px;
}

.boxed .story {
	padding: 5 0 0 0;
	line-height: 140%;
}

#sidebar {
	float: left;
	width: 250px;
}

#sidebar .content {
	padding: 10px;
}

#sidebar p 
{
	margin: 0 0 0 10;
	padding-left: 20px;
}


/*
.boxed h2 {
	padding-left: 20px;
}

.boxed ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.boxed li {
	padding: 10px;
	border-bottom: 1px dotted #0078FF;
}


.boxed a:hover {
	text-decoration: underline;
}
*/

/* Footer */

#footer {
	clear: both;
	padding: 20px;
	background: #0A024E url(images/footer.png) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: smaller;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

                           